RubyGems Navigation menu

cocoapods 1.4.0.beta.2

CocoaPods manages library dependencies for your Xcode project. You specify the dependencies for your project in one easy text file. CocoaPods resolves dependencies between libraries, fetches source code for the dependencies, and creates and maintains an Xcode workspace to build your project. Ultimately, the goal is to improve discoverability of, and engagement in, third party open-source libraries, by creating a more centralized ecosystem.

Versiones:

  1. 1.7.2 - June 13, 2019 (300 KB)
  2. 1.7.1 - May 30, 2019 (300 KB)
  3. 1.7.0 - May 22, 2019 (300 KB)
  4. 1.7.0.rc.2 - May 15, 2019 (300 KB)
  5. 1.7.0.rc.1 - May 02, 2019 (300 KB)
  6. 1.4.0.beta.2 - October 24, 2017 (200 KB)
Muestra todas las versiones (188 total)

dependencias de Development (3):

Autores:

  • Eloy Duran, Fabio Pelosin, Kyle Fuller, Samuel Giddins

Administradores:

SHA 256 checksum:

a70ab6b33a733841203fa718c4aa74cec6519afb5b3b1506a5883e670cba182b

Total downloads 15.422.698

Para esta versión 29.046

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: >= 2.0.0

Enlaces: